Thu, 23 Sep 2021 03:57:17 UTC

Information for RPM subversion-ruby-1.14.0-8.module_el8.4.0+632+d2bf8782.ppc64le.rpm

ID267548
Namesubversion-ruby
Version1.14.0
Release8.module_el8.4.0+632+d2bf8782
Epoch
Archppc64le
SummaryRuby bindings to the Subversion libraries
DescriptionThis package includes the Ruby bindings to the Subversion libraries.
Build Time2021-01-11 22:34:49 GMT
Size555365
7f62dce63ef4e14cde4975a2bbdf0c31
LicenseASL 2.0
Buildrootmodule-subversion-1.14-8040020210111194129-4d97b3c8-build-62184-16253
Provides
libsvn_swig_ruby-1.so.0()(64bit)
subversion-ruby = 1.14.0-8.module_el8.4.0+632+d2bf8782
subversion-ruby(ppc-64) = 1.14.0-8.module_el8.4.0+632+d2bf8782
Obsoletes No Obsoletes
Conflicts
ruby-libs(ppc-64) < 1.8.2
Requires
libapr-1.so.0()(64bit)
libaprutil-1.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libexpat.so.1()(64bit)
liblz4.so.1()(64bit)
libmagic.so.1()(64bit)
libpthread.so.0()(64bit)
libruby.so.2.5()(64bit)
libsasl2.so.3()(64bit)
libserf-1.so.0()(64bit)
libsqlite3.so.0()(64bit)
libsvn_client-1.so.0()(64bit)
libsvn_delta-1.so.0()(64bit)
libsvn_diff-1.so.0()(64bit)
libsvn_fs-1.so.0()(64bit)
libsvn_fs_fs-1.so.0()(64bit)
libsvn_fs_util-1.so.0()(64bit)
libsvn_fs_x-1.so.0()(64bit)
libsvn_ra-1.so.0()(64bit)
libsvn_ra_local-1.so.0()(64bit)
libsvn_ra_serf-1.so.0()(64bit)
libsvn_ra_svn-1.so.0()(64bit)
libsvn_repos-1.so.0()(64bit)
libsvn_subr-1.so.0()(64bit)
libsvn_swig_ruby-1.so.0()(64bit)
libsvn_wc-1.so.0()(64bit)
libutf8proc.so.2()(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
subversion-libs(ppc-64) = 1.14.0-8.module_el8.4.0+632+d2bf8782
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 38 of 38
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/03/08e5aa8ecb410c4da57b7251841d8e29ae9d3855
/usr/lib/.build-id/2a/4b4e143c1db6c0d137bfc3468785e698b2066252
/usr/lib/.build-id/570
/usr/lib/.build-id/57/48e0142c5f20844d66f267d24bd4cd62f6622955
/usr/lib/.build-id/5f/43f5251b396e583a6b2bf1a25f1f810875e53d50
/usr/lib/.build-id/810
/usr/lib/.build-id/81/6289d6b14be90ac2d382656ee09dbdf30705e552
/usr/lib/.build-id/a3/87ddb3e81e68ea8334fcacac7177330deb2ce654
/usr/lib/.build-id/bc/bfca9fdd3cfeb4882dc89e65e882675c03944b54
/usr/lib/.build-id/e10
/usr/lib/.build-id/e1/012f0ea3de0a23765f99f08976b6170fb3c7c152
/usr/lib/.build-id/f00
/usr/lib/.build-id/f0/c4cd6476e6fbb4182761b403b292dcdd09ddbe56
/usr/lib64/libsvn_swig_ruby-1.so.028
/usr/lib64/libsvn_swig_ruby-1.so.0.0.14136176
/usr/lib64/ruby/vendor_ruby/svn0
/usr/lib64/ruby/vendor_ruby/svn/client.rb28241
/usr/lib64/ruby/vendor_ruby/svn/commit-mailer.rb20386
/usr/lib64/ruby/vendor_ruby/svn/core.rb21964
/usr/lib64/ruby/vendor_ruby/svn/delta.rb14599
/usr/lib64/ruby/vendor_ruby/svn/error.rb3104
/usr/lib64/ruby/vendor_ruby/svn/ext0
/usr/lib64/ruby/vendor_ruby/svn/ext/client.so556512
/usr/lib64/ruby/vendor_ruby/svn/ext/core.so688432
/usr/lib64/ruby/vendor_ruby/svn/ext/delta.so150384
/usr/lib64/ruby/vendor_ruby/svn/ext/diff.so78232
/usr/lib64/ruby/vendor_ruby/svn/ext/fs.so285440
/usr/lib64/ruby/vendor_ruby/svn/ext/ra.so288520
/usr/lib64/ruby/vendor_ruby/svn/ext/repos.so354616
/usr/lib64/ruby/vendor_ruby/svn/ext/wc.so623448
/usr/lib64/ruby/vendor_ruby/svn/fs.rb15306
/usr/lib64/ruby/vendor_ruby/svn/info.rb9308
/usr/lib64/ruby/vendor_ruby/svn/ra.rb11304
/usr/lib64/ruby/vendor_ruby/svn/repos.rb15521
/usr/lib64/ruby/vendor_ruby/svn/synchronizer.rb5251
/usr/lib64/ruby/vendor_ruby/svn/util.rb5011
/usr/lib64/ruby/vendor_ruby/svn/wc.rb24794
Component of No Buildroots